[Video]
GamePlayViewportX=1024
GamePlayViewportY=769
StartupFullScreen=False
ISKEEPMINFRAMERATE=False
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=0
TerrainClippingRange=0
Gamma=0.800000
PostProc=0
RenderDeco=True
PawnShadow=True
RenderActorLimited=6
AntiAliasing=2
ColorBits=32
RefreshRate=75
WeatherEffect=1
GPUAnimation=True
UseColorCursor=True

[Game]
HideDropItem=False
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=False
ScreenShotQuality=1
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
EnterChatting=False
OldChatting=True
ShowZoneTitle=True
ShowGameTipMsg=False
IsRejectingDuel=False
PartyLooting=1
SystemMsgWnd=False
SystemMsgWndDamage=False
SystemMsgWndExpendableItem=False
IsShortcutWndVertical=False

[Audio]
SoundVolume=0.200000
MusicVolume=0.005000
WavVoiceVolume=0.400000
OggVoiceVolume=0.400000
AudioMuteOn=False

[L2WaterEffect]
EffectType=1
IsUseEffect=True

[ClippingRange]
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000
Pawn=3.000000

[FirstRun]
FirstRun=2

